[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SharePattern

# Interface: SharePattern

Defined in: [Developer/brk/modules/brk-client/index.js:5686](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5686)

## Properties

### share

> **share**: [`PercentPpmRatioPattern2`](PercentPpmRatioPattern2.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5687](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5687)
